#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-tetris.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/tetris.vim vim-scripts/plugin/tetris.vim
--- vim-scripts~/plugin/tetris.vim	2007-01-17 16:05:04.000000000 +0100
+++ vim-scripts/plugin/tetris.vim	2007-01-27 09:51:45.000000000 +0100
@@ -8,6 +8,11 @@
 "	Dan Sharp		Bug reports, improvements
 "	If your name is not here, but should be, drop me a mail
 
+if exists("loaded_tetris")
+ finish
+endif
+let loaded_tetris = 1
+
 " TODO FocusGained FocusLost Auto calibration during play
 let s:s='-Tetris_game-'
 let s:WIDTH=10|let s:NEXTXPOS=16|let s:NEXTYPOS=2
